Subject: [LosAltosFreecycle] OFFER: black leather loveseat available still/again

From: "Darienne Hosley Stewart" <[email-masked]>
Date: Wed, 27 Dec 2006 07:57:47 -0800

There were a few inquiries, but potential takers were no-shows. So I'll
offer it up here one more time before donating it. If you're interested:
It's in fair condition. It's very comfortable and stuffingwise is in great
shape; it's missing one corner support, and the front edges of the seat
cushions got scratched up by the cat. Must be able to pick it up. We're just
off El Monte, near Mtn. View border.
Contact [email-masked].

Darienne

[Non-text portions of this message have been removed]